CVE Vulnerabilities

CVE-2013-4273

Published: Jul 19, 2014 | Modified: Feb 27, 2015
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

The Entity API module 7.x-1.x before 7.x-1.2 for Drupal does not properly restrict access to node comments, which allows remote authenticated users to read the comments via unspecified vectors. NOTE: this identifier was SPLIT per ADT5 due to different researcher organizations. CVE-2013-7391 was assigned for the View vector.

Affected Software

Name Vendor Start Version End Version
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.0 7.x-1.0
Entity_api Entity_api_project 7.x-1.1 7.x-1.1

References